﻿.footer__legal{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-flex-direction:row-reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;max-width:900px;width:90%;margin:0 auto;line-height:2em;font-family:UniversLTStd-Cn,Sans-Serif;color:#fff;font-size:.875em}

.images .clearleft{clear:left;max-width:100%}


.images li img{width:100%;display:block;}

.images li{vertical-align:middle;display: inline-block;margin:5px;overflow:hidden;max-width:150px;max-height:150px;border:1px solid #CCCCCC;font-size:10px;}

.images a {color:#FFF;display:block;position:relative;}

.images a img{vertical-align:middle;padding:1px;}
		  
.images a span {font-size:16px;text-indent:-999px;position:absolute;left:0;top:0;padding-top:8%;text-align:center;vertical-align:middle;width:100%;height:100%;}

.images a.selected{text-decoration: none;}

.images a.selected span{background-color:rgba(0,0,0,0.5);text-indent:0;}


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}


div .textwidget p{
	text-align:center;
}
.an-home-page-logo{position:absolute;top:11px;right:24px;width:200px}
.an-home-page-logo img{border:2px solid #0000cd;padding:1px;background-color:#fff}
.an-home-page-logo a:hover img{border:3px solid #0000cd;padding:0}
.top-bar .top-bar-left,.top-bar .top-bar-right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-bar .top-bar-left{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;margin-right:auto}
.top-bar.stacked-for-medium .top-bar-left,.top-bar.stacked-for-medium .top-bar-right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-bar.stacked-for-large .top-bar-left,.top-bar.stacked-for-large .top-bar-right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-bar-left,.top-bar-right,.top-bar-title{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}

.style51 {color: #000066}


.block-title {
	display: block;
	margin-bottom: 10px;
	background: #5a9e25;
	color: #fff;
	padding: 7px 13px;
}


.block-title h2 {
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom: 0px;
}


.block-title a {
	color: #fff;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
	font-size: 12px;
}


.block-title a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}


.right-content-accueil{
	width:721px; 
	float:left; 
	border:0px solid #ccc; 
	margin:10px 0 0 20px;
	line-height:1.2em;
}

    #mw_board_group_3 .mw_board_group_3_contents {  }
.row{margin-right:-15px;margin-left:-15px}
.page-template-investments .row.search_title{font-size:18px;margin-bottom:18px}
.projects-item-instance .hover-content.row-format{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-flow:row nowrap;-ms-flex-flow:row nowrap;flex-flow:row nowrap}
.container-video,.container-img{position:fixed;top:0;left:0;width:100%;height:100%;display:none;z-index:50}
.home .container-video{position:fixed;top:0;left:0;width:100%;height:100%;display:none;z-index:50}
.on_location .keys .key .name{display:inline-block;margin-top:5px}

.aside-2-footer{
    padding-bottom: 84px;
    width: 600px;
    margin: auto;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;

}


.subslider-block {
	float: left;
	height: auto;
	margin-right: 12px;
	width: 145px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
}
#om-menu-mega-menu .om-maximenu-content .block.first{width:385px;float:left;padding:10px 0 30px;}
.homebox.half.first{border-right:1px solid #e3e3e3;margin-right:0;padding-right:15px;}
#om-menu-mega-menu li .om-maximenu-content .block.first{width:41.4%;text-align:center;}
#om-menu-mega-menu li .om-maximenu-content .block.first img{width:80%;}
#om-menu-mega-menu .leaf-bookstore.leaf-role-anonymous-user .om-maximenu-content .block.first{display:block;}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.nav-text,.nav-toggle{display:none;float:right}
.nav-toggle{background:#777;cursor:pointer;height:50px;width:60px;color:#fff;text-align:center}
.nav-toggle i{font-size:28px;padding:11px 0}
.nav li a,.nav-text,.nav-toggle{display:block}
#nav-topbar .nav-toggle{background:0 0;color:#fff;-webkit-box-shadow:inset 1px 0 0 rgba(255,255,255,.06);box-shadow:inset 1px 0 0 rgba(255,255,255,.06)}
#nav-header .nav-toggle{background:0 0;color:#fff;-webkit-box-shadow:inset 1px 0 0 rgba(255,255,255,.05),-1px 0 0 rgba(0,0,0,.2);box-shadow:inset 1px 0 0 rgba(255,255,255,.05),-1px 0 0 rgba(0,0,0,.2)}
#nav-footer .nav-toggle{background:0 0;color:#444;border-left:1px solid #eee}
.view-content .views-view-grid td{vertical-align:top;width:25%;background-color:#ffffff;}


.footer-language-selector {
  color: #868686;
  display: inline-block;
  font-weight: 300;
}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}

.x-logobar .x-column.x-1-3, .x-logobar .x-column.x-2-3{width:100% !important;}
.e10-7.x-column,.e10-9.x-column {padding:0px 7px 0px 7px;}
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}
#gallery-modal-story,#gallery-modal-test,#gallery-modal-actions,#gallery-modal-imaga-holder,#gallery-modal-image{margin:0 5vw}


#mobile-menu #mobile-search {
	margin: 10px 0px 0px 0px;
}
#mobile-menu #mobile-search,header#top nav ul #search-btn{display:none!important;}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


.hoth-dash {
	width: 21%;
	min-width: 32px;
	max-width: 80px;
	height: 48px;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
	margin-right: auto;
	position: relative;
	color: #000;
	background: #f1f1f1;
	text-align: center;
}

.wrap-right{ width:887px; height:auto;float:right;}

table.classementNormal tr.club_0 td{font-weight:bold;background:#999999;color:#ffffff;}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}


	body.temobile .columnmore {
		position: relative;
		bottom: 0;
	}


	body.temobile .column-image:hover .columnmore {
		bottom: 0;
	}


	.columnmore {
		position: static;
		margin-bottom: 10px;
	}




.columnmore a {
    background: none repeat scroll 0 0 #020202;
    color: #F7F7F7;
    text-decoration:none;
}
 .columnmore a:hover {background:#020202;}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }


.home-main__orders {
  padding: 40px 0 30px;
  background-color: #fff;
}

.home-main__orders h2 {
  margin-bottom: 32px;
}

.home-main__orders .bx-viewport {
  margin-bottom: 30px;
}

.home-main__orders .bx-controls-direction {
  display: none;
}


  .home-main__orders .def-width {
    padding-left: 10px;
    padding-right: 10px;
  }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.text-center{text-align:center}

#header .logo .site-title {
	margin-bottom: 0;
}
.site-title{margin-top:0;margin-bottom:0;}

.home #main .latest_ads table td.photo { padding-left:2px; }
 
.home #main .latest_ads table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }

.ad_list table td.photo { padding-left:2px; }
 
.ad_list table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }


.user_public_profile #main .latest_ads table td.photo {
    padding-left: 2px;
}







.photo a img {
    border:1px solid #DDD !important;
}


.photo {
    width: 125px;
}

#ttw_ftdl {
	text-align:left;
	}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.breakout .full-width .figcaption,.breakout .full-width figcaption{margin-left:25%;padding-left:8px}

.full-width .micro-profile .content,.full-width .micro-profile .media{width:50%;float:left}

.full-width .micro-profile .content{padding:48px}

.full-width .micro-profile p{font-size:1.25rem}

    .full-width .microfeature .content, .full-width .microfeature .media {
        width: 50%;
        float: left
    }

    .full-width .microfeature .content {
        padding: 48px
    }

    
    .full-width .feature figure img {
        width: 100%;
    }

    
    .full-width .feature .content {
        display: inline-block;
        padding-left: 1.5rem;
        width: 50%;
        vertical-align: top;
    }
 #text-block-15 { margin-bottom:0px; text-align:left; }
.glyphicon-chevron-left:before{content:"\e079"}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{left:50%;margin-left:-10px}
#project-version-one .normal-gallery.gallery-v5 .single-project-item .col-lg-4{padding-bottom:11px;padding-top:0}
.service-tab-content .col-lg-4{right:70px}
.service-tab-content .col-lg-4 img{max-width:none;position:relative;bottom:2px;width:auto}
#testimonials .col-lg-4{margin-bottom:45px}
#our-specialist .col-lg-3,#testimonials .col-lg-4{width:85%;margin:auto auto 35px;display:block}
#featured .col-lg-4 img{float:none;width:100%}
#blog-post.testimonials_v1 .col-lg-4{padding:0}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
#menu-media-3,#menu-menu-media-videofoto{float:right}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.menu-footer-container{border-top:1px solid #CCC}

.vc_span12 {
  width: 940px;
}

.vc_row-fluid .vc_span12 {
  width: 99.99999998999999%;
  *width: 99.94680850063828%;
}


.c-section__header {
  max-width: 40rem;
  margin-bottom: 4rem; }


.c-section__header--center {
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

  .c-section__header--center h2.c-section__title {
    text-align: center; }

    .c-section__header--center h2.c-section__title:after {
      left: 50%;
      margin-left: -0.75rem; }
.side-collapse-container{width:100%;position:relative;left:0;transition:left .4s}
.side-collapse-container.out{left:200px}
.side-collapse{top:52px;bottom:0;right:0;width:200px;position:fixed;overflow:hidden;transition:width .4s;background-color:#b8120e;border-right:1px solid gray}
.side-collapse.in{width:0}

  .our-products-content.list-block .our-products-item-inner { max-width: inherit; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


#wrapper {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

    
    #header-main .search-toggle #desktop-search-icon-close, #header-main .search-toggle #desktop-search-icon-open {
      width: 20px;
      height: 34px; }

    
    #header-main .search-toggle[aria-expanded="true"] #desktop-search-icon-open {
      display: none; }
span.line_limit{overflow:hidden;display:inline-block;max-width:100%}

#sidebar-container,#about-us,#sticky{width:364px}
body.bbPress #sidebar-container,body.buddyPress #sidebar-container{width:287px}

#sidebar-container{width:30%;}


#sidebar-container,#sticky{width:100%;}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}

	#main-nav-container .social-nav {
		display: none;
	}

	.single-directormessage .page-title .social-menu {
		clear: left;
		margin: 0;
	}

	.page-template-page-newsevents-php .page-title .social-menu,
	.page-template-page-events-php .page-title .social-menu,
	.page-template-page-news-php .page-title .social-menu,
	.blog .social-menu,
	.single-post .page-title .social-menu {
		float: none;
		margin: 0 auto;
		width: 180px;
	}

	.single-post .page-title .social-menu,
	.single-directormessage .page-title .social-menu {
		display: none;
	}
.tab-content{overflow:auto}


	.portfolio-posts .tab-content::before { display: none }


.engine_dark .main-container:before,
.engine_dark .footer-menu:before,
.engine_dark .footer .footer-widgets .container:before,
.engine_dark .portfolio-posts .engine-tabs .active a::after,
.engine_dark .portfolio-posts .tab-content:before,
.engine_dark #reply-title:after,
.engine_dark .headline:after {
    background: #252525;
    border-top: 1px solid #1f1f1f;
    border-bottom: 1px solid #333;
}



.menu-open-inner span {
	background: #fff;
}

.menu-open .menu-open-inner.open span:nth-child(1) {
	background-color: #000;
}

.menu-open .menu-open-inner.open span:nth-child(3) {
	background-color: #000;
}
.left-inner{background:#fff;border-radius:10px;box-shadow:0 0 10px #b9508e;overflow:hidden}



.clearfix:before,
.clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: '';
    display: table;
}


.clearfix:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}



.small-calendar {
    font-size: 15px;
    text-align: center;
}

.small-calendar .month {
    background: #3f250f;
    color: #ffffff;
    font-size: 15px;
    padding: 10px 0;
}

.small-calendar .holiday {
    color: #ee1a74;
}

.small-calendar .cell {
    width: 9.5%;
    float: left;
    padding: 7px;
}

.small-calendar .today {
    background: #ee1a74;
    border-radius: 15px;
    padding: 3px 5px;
    color: #fff;
    box-shadow: 0 0 8px #ccc;
}

.image-2{max-width:100%;width:75%;}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.col-md-9{width:75%}

		#mobile_menu_toggler{ display: block; margin: }


    
    #logo{
        display:block;
	position:relative;
	margin:20px 0 21px 0;
	z-index:50;
    }
.aog2 a:link,.aog2 a:active,.aog2 a:visited{color:#000;text-decoration:none}
.aog2 a:hover{color:#000;text-decoration:none}
.aog2{float:left;display:inline!important;width:208px;font-size:95%;padding:0 8px;margin:0 0 0 10px;background:#b4b4b4;color:#000;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}


	
	#Top_bar .banner_wrapper{display:none;}

.header-magazine #Top_bar .banner_wrapper{display:block;position:absolute;right:20px;top:20px;width:468px;height:60px;text-align:right}

.header-magazine #Top_bar .banner_wrapper a{display:block;line-height:0}

.header-magazine #Top_bar .banner_wrapper img{display:inline-block;max-width:100%;height:auto;max-height:60px}
#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}


.banner_wrapper{
  margin-top: 10px;
}
  #pgc-w5b142e34c0cd3-0-0 , #pgc-w5b142e34c0cd3-0-1 , #pgc-w5b142e34c0cd3-0-2 , #pgc-w5b142e34c0cd3-0-3 { width:25% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
#button_fast_nav a{display:block;width:100%;border-radius:5px;background:#1791ff;text-align:center;padding:7px 0 7px 0;margin-top:5px;margin-bottom:5px;box-shadow:1px 1px 0 #0059AA;color:#FFF;text-decoration:none;font-size:1.7em;font-family:'icomoon';text-shadow:1px 1px 0 #0059AA;border:none}
a.active,#button_main_nav a.active,#button_songs_nav a.active,#button_fast_nav a.active,#button_az_nav a.active{padding-bottom:17px;margin-bottom:0px;border-radius:5px 5px 0 0}
#button_fast_nav{width:33.3333333333%}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}

.header-image .header-img {
  display: block;
  margin: 0 auto;
  position: relative;                      
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.block_fotter {padding: 5px;border-top: 2px solid #FF2F2F; text-align: center; padding-top: 8px;color:#fff;}
 .block_fotter a{color:#fff;}
 div.block_fotter, div.footer_left, div.footer_left { background: #333;overflow: hidden;}
 .block_fotter ul{list-style: none; text-align: left}
 .block_fotter ul li{display: block; color: #ddd;}
 .block_fotter ul li a{text-align: center; font-size: small; color: #bdc1c9; padding: 2px 2px; display: inline-block}


.integration-logos {
	margin: 5px 20px;
}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.primary-nav__child-item__desc{color:#6E6E6E;margin:0px;font-size:14px;font-weight:400;line-height:22px}
.main-nav__item .primary-nav__children li a:hover span,.main-nav__item .primary-nav__children li a:hover .primary-nav__child-item__desc,.mobile-button .primary-nav__children li a:hover span,.mobile-button .primary-nav__children li a:hover .primary-nav__child-item__desc{color:#9013FE}
.main-nav__item .primary-nav__children li a .primary-nav__child-item__desc,.mobile-button .primary-nav__children li a .primary-nav__child-item__desc{font-size:12px;color:#4A4A4A;line-height:18px;padding-bottom:3px;padding-top:5px}

.financity-overlay-menu-content ul.menu{ list-style: none; text-align: center; padding-top: 140px; padding-bottom: 180px; 
	max-width: 570px; margin-left: auto; margin-right: auto; }
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


#ul_global02 #btn02 {
    margin:0 10px; 
}


    #header .cart {
        margin: 10px 0 10px 15px;
    }


#header .cart.empty {
    width: 172px;
    background: #132d07;

}


#header .cart a {
    text-decoration: none;
}


#header .cart .top {
    font: 20px/20px hagin_caps_medium;;
    color: #fff;
    text-transform: uppercase;
    margin: 8px 10px 3px 16px;
}


#header .cart .purchase {
    color: #fff;
    font: 17px/17px nautilus_pompilius;
    margin-left: 16px;
}


#header .cart .purchase .number {
    font: 18px/18px gloucester_mt_extra_condensed;
}


#header .cart.empty .purchase .number {
    color: #ee5818;
}


#header .cart .purchase .divider {
    font: 12px/17px cuprum;
    position: relative;
    top: -2px;
}


#header .cart.empty .purchase .divider {
    color: #5a4748;
}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}
.fl-photo-img-svg {width: 100%;}


.pagination {
  margin: 20px 0;
}


.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}


.pagination-centered {
  text-align: center;
}


.pagination-right {
  text-align: right;
}
.row{max-width:75rem;margin-right:auto;margin-left:auto}
.row::before,.row::after{display:table;content:' '}
.row::after{clear:both}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}
.small-collapse .row{margin-right:0;margin-left:0}
.expanded.row .small-collapse.row{margin-right:0;margin-left:0}
.medium-collapse .row{margin-right:0;margin-left:0}
.expanded.row .medium-collapse.row{margin-right:0;margin-left:0}
.large-collapse .row{margin-right:0;margin-left:0}
.expanded.row .large-collapse.row{margin-right:0;margin-left:0}
.row.spacer{margin-bottom:4rem}

  div.lvl2_banner_center{margin:0 auto; width: 1020px; float: none; padding-left: 10px;}
.block-type-widget-area ul.widget-area{padding:0;margin:0}


#nav #selection{
	background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:    -moz-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:     -ms-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:      -o-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:         linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F5F5), to(#D0D0D0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5',
  			endColorstr='#D0D0D0', GradientType=0);
	width: 101px;
}
.wpbf-footer-two-columns .wpbf-inner-footer-left,.wpbf-footer-two-columns .wpbf-inner-footer-right,.wpbf-footer-two-columns .wpbf-inner-pre-header-left,.wpbf-footer-two-columns .wpbf-inner-pre-header-right,.wpbf-pre-header-two-columns .wpbf-inner-footer-left,.wpbf-pre-header-two-columns .wpbf-inner-footer-right,.wpbf-pre-header-two-columns .wpbf-inner-pre-header-left,.wpbf-pre-header-two-columns .wpbf-inner-pre-header-right{display:block;width:100%;text-align:center}
.wpbf-page-footer .wpbf-inner-footer-right .wpbf-menu{float:none;width:100%;display:flex;align-items:center;justify-content:center;flex-wrap:wrap}
.wpbf-footer-two-columns .wpbf-inner-footer-right,.wpbf-footer-two-columns .wpbf-inner-pre-header-right,.wpbf-pre-header-two-columns .wpbf-inner-footer-right,.wpbf-pre-header-two-columns .wpbf-inner-pre-header-right{text-align:right}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
